const {request} = require("../request/index")
/**
 * 获取oss鉴权信息
 */
export const getOssAuth = function (data) {
    return request({
        url: '/aliyunOss/getSecurityToken',
        method: 'GET',
        data
    })
}